Subject: Re: [SWIPL] last virus

From: Jan Wielemaker <[email-masked]>
Date: Mon, 3 Dec 2001 13:57:07 +0100

Gerhard,

> the name of the virus attachment "actmovie.exe" seems to implicate a seals 
> (is this the right word for the german "Köder") for a special destination. Is 
> there a chance for trying to trace back to the sender?

I don't have much more than you have.  I haven't studied the mail
carefully (I receive many virusses, but running a text-based mail
agent on Linux they don't affect me).  Regarding the fact that
scanners know about it, the virus is known and further distribution is
probably due to innocent victims.

If this starts happening too often I'll consider deleting all
attachments from postings to the list.  Sofar the protection that
only subscribed users can use the list appears to be appropriate.

	--- Jan